body {
	margin: 0;
}


h1.title-text {
	font-size: 40px;
}


.content {
	color: white;
	flex-grow: 1;
	text-align: center;
}


.category-list-area {
	margin-top: 85px;
}


.category-list {
	border-collapse: collapse;
	margin-inline: auto;
	width: 100%;
}


tr.table-head {
	border-bottom: 2px solid rgba(222, 222, 222, 1);
}


tr.table-head > th {
	font-size: 22px;
}


tr.result-list {
	height: 4vh;
	border-bottom: 1px solid rgba(222, 222, 222, 1);
}


tr.result-list > td {
	font-size: 15px;
}


tr.result-list:hover {
	cursor: pointer;
	font-size: 22px;
	font-weight: 800;
	color: rgba(255, 255, 255, 1);
}


.input-time {
	background-color: rgba(222, 222, 222, 0.2);
	color: rgba(222, 222, 222, 1);
	outline-style: none;
	border: 1px solid rgba(222, 222, 222, 0.8);
	text-align: center;
	padding: 11px;
}


.input-time:hover {
	border: 1px solid rgba(255, 255, 255, 1);
}


.input-time::placeholder {
	font-size: 15px;
}


p.time-set-notice {
	font-size: 11px;
	font-weight: 800;
}


select.select-use-yn {
	font-size: 15px;
	text-align: center;
}


div.time-picker-area {
	align-items: center;
	display: flex;
}


div.time-picker {
	display: flex;
	align-items: center;
}


div.select-item {
	display: inline-grid;
	grid-template-columns: 11vw auto;
	align-items: center;
}


em.em-fs-22 {
	font-size: 22px;
	width: 2vw;
	text-align: center;
}


.btn-area {
	text-align: right;
}


.apply-btn {
	border-style: none;
	font-size: 15px;
	font-weight: 800;
	padding: 8px;
}


.category-detail-modal {
	font-size: 22px;
}


.add-category {
	cursor: pointer;
	font-size: 15px;
	font-weight: 800;
	margin-top: 85px;
	padding: 11px;
	position: absolute;
	right: 85px;
}
